

@media (max-width: 50rem) {
    #nFooter {
        margin-top: unset;

        .site-footer {
            margin: 0;
            padding-top: 5rem;
            padding-bottom: 5rem;
            grid-gap: 3em;
            gap: 3em;
        }
    }
  .mobile-menu__button {
	position: fixed;
	bottom: 1rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);

	color: var(--color-white);
	background-image: var(--gradient-secondary);

	border-radius: 32px;
	padding: 8px 1rem;
	-webkit-box-shadow: var(--shadow-floating-menu);
	        box-shadow: var(--shadow-floating-menu);

	text-transform: capitalize;
	text-decoration: none;
  }

  .mobile-menu__expand {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: var(--color-white);
	-webkit-box-shadow: var(--shadow-bottom-regular);
	        box-shadow: var(--shadow-bottom-regular);
	-webkit-transition: -webkit-transform 300ms ease-in;
	transition: -webkit-transform 300ms ease-in;
	transition: transform 300ms ease-in;
	transition: transform 300ms ease-in, -webkit-transform 300ms ease-in;
	-webkit-transform: translateY(100%);
	        transform: translateY(100%);
	z-index: 10
  }

	.mobile-menu__expand:target {
	  -webkit-transform: translateX(0);
	          transform: translateX(0);
	}

  .mobile-menu__navigation {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	text-align: center
  }

	.mobile-menu__navigation li a {
	  display: block;
	  width: 100%;
	  padding: 1rem;
	  text-decoration: none;
	  color: var(--color-black);
	  font-size: 1.3rem;
	}

  .mobile-menu__close {
	font-size: 1.3rem;
	float: right;
	width: 2.5rem;
	height: 2.5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
  }

  .mobile-menu__quick {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	border-top: 1px solid var(--color-gray-light);
	padding: 1rem;
  }

  .mobile-menu__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33%;
          flex: 0 1 33%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	color: var(--color-black);
	text-decoration: none
  }

	.mobile-menu__item [class*="icon"] {
	  font-size: 2rem;
	  background: var(--gradient-primary-to-right);
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	}
}